Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:46:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa ismail Bot:  Hi Alaa Ismail ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971528300423 Bot:  Please wait while we transfer you to an agent Agent:  Hi Alaa  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Thanks Abdallah Customer:  I received my order today and i want to return 1 item out of 2 items delivered Customer:  I can't find the return option online because i ordered as a guest Customer:  I don't have an account Customer:  So can i return this item Agent:  Could you please share your order number so that I can assist you further? Customer:  Sure Customer:  order number 9527366308 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  please confirm did you receive your order Customer:  Sure Customer:  Yes Agent:  kindly provide us with the name of the item as mentioned on the website then we will initiate your return request on your behalf to assist you further. Customer:  Okay sure Customer:  IMAGE Agent:  We request you to please allow us some time to be verified, stay with us Agent:  we have create return for items Customer:  Thanks alot for your help Agent:  please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971528300423). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Customer:  Thanks alot Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I wanna know the status of my order please Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Can i know the status of my order please Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561719704 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 PM, 21st Mar                   Abdulqader                   Hi Alaa, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:39 PM, 21st Mar                     alaa                    Hello Abdulqader           08:40 PM, 21st Mar                     alaa                    My order is still processing since 18th of march and till now i didn't receive any updates           08:41 PM, 21st Mar                     alaa                    I need to pick it up as soon as possible           08:41 PM, 21st Mar                     alaa                    When will it be ready           08:41 PM, 21st Mar                     alaa                    ??           08:42 PM, 21st Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:42 PM, 21st Mar                     alaa                    Okay thank you           08:42 PM, 21st Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:43 PM, 21st Mar                     alaa                    Okay thank you so much           08:44 PM, 21st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:44 PM, 21st Mar                     alaa                    Thank you           08:44 PM, 21st Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059587